@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;800&display=swap');

body {
    background-color: hsl(212, 45%, 89%);
    font-family: 'Outfit', sans-serif;
}

img {
    width: 100%;
    height: 18.75em;
    border-radius: 0.78em;
    object-fit: cover;
}

main {
    max-width: 18.75em;
    margin: 0 auto;
    margin-top: 12vh;
    background-color: hsl(0, 0%, 100%);
    border: 1px solid #c3d2dc;
    padding: 0.938em;
    border-radius: 0.950em;
    text-align: center;
}

h1 {
    color: hsl(218, 44%, 22%);
    font-size: 1.25em;
    font-weight: 800;
    margin: 1.125em;
}

h2 {
    color: hsl(220, 15%, 55%);
    font-size: 0.938em;
    font-weight: 400;
    margin: 1.25em;
}

.attribution {
    font-size: 0.688em;
    text-align: center;
    position: fixed;
    width: 100%;
    bottom: 0.625em;
}

.attribution a {
    color: hsl(228, 45%, 44%);
}
